GENERATE = bin grid grid_inv pill rcube rfcube toolinlay1 toolinlay2

doc_images: $(GENERATE:%=docs/img/%.png)

clean:
	rm docs/files/*
	rm docs/img/*

docs/img/%.png: docs/files/%.scad
	openscad $< -o $@ --colorscheme "Tomorrow" --render --quiet || ~/OpenSCAD-2021.01.AppImage $< -o $@ --colorscheme "Tomorrow" --render --quiet
